# module RDoc::Page

### Constants

BODY

  B O D Y T E M P L A T E

BODYINC
CLASS_INDEX
CLASS_PAGE

  C L A S S P A G E H E A D E R T E M P L A T E

COMBO_INDEX
CONTEXT_CONTENT

  C O N T E X T C O N T E N T T E M P L A T E

FILE_INDEX
FILE_PAGE

  F I L E P A G E H E A D E R T E M P L A T E

FONTS
FOOTER

  F O O T E R T E M P L A T E

FR_INDEX_BODY

  I N D E X F I L E T E M P L A T E S

HEADER
INDEX
METHOD_INDEX
METHOD_LIST
NODE_PAGE
PLUGIN_LIST

  M E T H O D L I S T T E M P L A T E

PLUGIN_PAGE
SRC_PAGE

  S O U R C E C O D E T E M P L A T E

STYLE
TOP_INDEX
XHTML_PREAMBLE

  H E A D E R T E M P L A T E